|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for Q3ComboBox

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- Q3ComboBox class reference

## Properties

- autoResize : const bool `(obsolete)`

## Property Documentation

### autoResize : const bool

This property holds whether auto-resize is enabled.

If this property is set to true then the combobox will resize itself whenever its contents change. The default is false.